﻿@import url('https://fonts.googleapis.com/css?family=Muli:300,400,400i,700,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i,900i');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');
.globeImageLanguage {
  height: 29px;
  width: 24px;
  padding-top: 11px;
  padding-right: 6px;
}
.showButtonLogin {
  height: 30px;
  background: linear-gradient(180deg, #236192 0%, #041C2C 100%);
  border: none;
  border-radius: 0px;
  color: #fff;
}
html,
body {
  height: 100%;
}
header {
  position: fixed;
  z-index: 500;
  width: 100%;
}
header .container-fluid > .navbar-collapse,
header .container-fluid > .navbar-header,
header .container > .navbar-collapse,
header .container > .navbar-header {
  margin-left: 0px;
  margin-right: 0px;
}
.container {
  max-width: 1024px;
}
.navbar {
  margin-bottom: 0px !important;
  color: #fff;
  min-height: 40px !important;
  background-color: #000 !important;
  border: none !important;
  border-radius: 0px !important;
}
.navbar a {
  font-weight: 900;
  color: #fff !important;
}
.navbar .language-toggle-container > a {
  line-height: 40px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.navbar .partnersLogo {
  margin-top: 10px;
}
.navbar .replikaLogo {
  height: 20px;
}
.navbar .braelinLogo {
  height: 10px;
  margin-top: 5px;
  padding-left: 0px;
}
.navbar .hdLogo {
  height: 20px;
}
.navbar .fastWheelsLogo {
  height: 20px;
}
.navbar .dealerLogin {
  line-height: 40px;
  display: inline-block;
}
.navbar .dealerLogin ul {
  list-style: none;
  padding: 0px 25px;
  margin-bottom: 0px;
}
#brandNavigation {
  padding: 15px 0px;
  background-color: rgba(0, 0, 0, 0.3);
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  vertical-align: middle;
  color: #fff;
  transition: ease-in 0.5s;
}
#brandNavigation a {
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  color: #fff;
}
#brandNavigation ul {
  list-style: none;
  display: inline-flex;
}
#brandNavigation ul li {
  margin: 0px 10px;
  padding: 0px 5px;
}
#brandNavigation ul li.Highlighted a {
  font-weight: 900;
}
#brandNavigation ul li:last-of-type {
  margin-right: 0px;
}
#brandNavigation ul#menuElem {
  margin-bottom: 0px;
}
.lightHeader {
  background-color: #fff !important;
  color: #000 !important;
  animation: fadein 1s;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
}
.lightHeader a {
  color: #000 !important;
}
#headerArea {
  -webkit-clip-path: url("#clip-polygon");
  clip-path: url("#clip-polygon");
  color: #fff;
  overflow: hidden;
  margin-left: -5px;
  min-height: 70vh;
  padding: 150px 0px 300px;
}
#headerArea img:last-of-type {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  height: 100vh;
  min-width: 100vw;
  overflow: hidden;
}
#headerArea #brandPresentation p {
  width: 100%;
  color: #fff !important;
}
#headerArea #brandPresentation p:first-of-type {
  font-size: 24px;
  font-weight: 100;
  margin: 15px 0px 0px;
}
#headerArea #brandPresentation h1 {
  color: #fff !important;
  margin-top: 5px;
  font-size: 40px !important;
}
.clip-svg {
  width: 0;
  height: 0;
}
#contentArea {
  margin-top: -250px;
}
#featuredProducts,
#blogFeed,
#brandAdvantages {
  padding-top: 50px;
  padding-bottom: 50px;
}
.featuredWheels img {
  width: 100%;
}
#socialFeed > img {
  width: 100%;
}
#blogFeed {
  background-color: #EDEDED;
  padding: 60px 0px;
}
#featuredProducts div.text-center {
  margin-top: 50px;
}
button,
input[type=submit] {
  border: none;
  border-radius: 0px;
  padding: 10px 25px;
  min-width: 200px;
  color: #fff;
  font-weight: bold;
}
button:hover,
input[type=submit]:hover {
  color: #fff;
  letter-spacing: 0.5px;
  transition: ease 0.3s;
  text-decoration: none;
}
.withoutPadding {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.withoutPaddingLeft {
  padding-left: 0px !important;
}
.withoutPaddingRight {
  padding-right: 0px !important;
}
.brandWheel img {
  width: 100%;
  margin-bottom: 50px;
}
.catalogImage img {
  width: 100%;
}
table td {
  padding-right: 10px;
  padding-left: 10px;
}
table.text-center td {
  padding: 5px 5%;
}
#footerBottom {
  clip-path: polygon(0 30%, 100% 0, 100% 100%, 0 100%);
  padding: 200px 0px 0px;
  letter-spacing: 0.2px;
  background-size: auto;
  background-position-x: center !important;
}
#footerBottom button,
#footerBottom input[type=submit] {
  width: 100%;
}
#footerBottom .footerContact {
  color: #EDB300;
  font-family: 'Muli', sans-serif;
  font-size: 36px;
  line-height: 50px;
}
#footerBottom .footerLabel {
  font-size: 14px;
  font-weight: 900;
  line-height: 22px;
}
#footerBottom .footerContent {
  margin-top: 200px;
  padding: 50px 0px;
  background-color: #000;
  color: #fff;
}
#footerBottom .footerContent > div.container.withoutPadding:first-of-type {
  margin-bottom: 30px;
}
#footerBottom #descriptionSection {
  margin-top: 20px;
  padding: 30px 0px;
  font-size: 16px;
  line-height: 22px;
  background-color: #494949;
}
#footerBottom #descriptionSection .locationMarker {
  width: 12px;
  margin: 0px 5px 5px 0px;
}
#footerBottom #hiringSection {
  margin: 0px 0px 20px;
  padding: 15px 0px;
  line-height: 30px;
  border-top: 1px solid #717171;
  border-bottom: 1px solid #717171;
}
#footerBottom .socialIcons {
  height: 30px;
  margin-left: 10px;
}
#footerBottom .replikaLogo {
  height: 60px;
  padding: 5px 0px;
}
#footerBottom .braelinLogo {
  height: 35px;
  margin: 10px 0px;
}
#footerBottom .hdLogo {
  height: 60px;
  padding: 5px 0px;
}
#footerBottom .fastWheelsLogo {
  height: 60px;
  padding: 5px 0px;
}
.DesignMode header {
  position: inherit;
  margin-bottom: 50px;
}
.DesignMode #headerArea {
  background: linear-gradient(rgba(0, 0, 0, 0), #ffffff);
}
.DesignMode #headerArea #brandPresentation img:last-of-type {
  position: relative;
  width: 80%;
}
.DesignMode #headerArea #socialFeed img {
  width: 100%;
}
.DesignMode #headerArea table.text-center td {
  padding: 0px 5px;
}
.search-button {
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding-top: 0px;
  min-width: 145px !important;
  margin-top: 10px !important;
  margin-right: 0!important;
  margin-left: 0!important;
}
.seasonSelector {
  margin-top: 10px;
}
.container.ngHead {
  margin-left: -15px;
  padding-right: 0;
}
.ngHead {
  margin: 150px 0px 0px 0px;
  border-bottom: 4px solid;
  display: inline-block;
}
.ngHead .withoutPadding {
  padding: 0;
}
.ngHead .links {
  font-weight: bold;
  padding: 6px 15px;
  color: #222222;
  background-color: #D0D0CE;
}
.ngHead .navLinks {
  display: flex;
  justify-content: right;
  padding: 0px;
  align-items: center;
  float: right;
}
.customKenticoSpinner {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  z-index: 90000;
  background-color: rgba(255, 255, 255, 0.2) !important;
  padding: 20% 45%;
}
.customKenticoSpinner .loader {
  border: 12px solid #EDEDED;
  /* Light grey */
  border-radius: 50%;
  width: 100px;
  height: 100px;
  animation: spin 1.5s linear infinite;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#map {
  margin-top: 20px;
  height: 1000px;
  width: 100%;
}
.dealer-details {
  padding-top: 5px;
  clear: both;
}
.dealer-details p {
  font-size: 14px;
  margin-top: -5px;
}
.dealer-details p.dealer-ranking {
  font-size: 1em;
}
.dealer-details .col-md-11 {
  margin-top: -5px;
}
.dealer-ranking {
  text-align: center;
  line-height: 27px;
  width: 27px;
  font-size: 1em;
  font-weight: bold;
}
.dealer-title {
  margin-top: 0;
}
.distance {
  font-weight: bold;
}
.dealer-details-header h3 {
  margin-top: 0;
}
.dealer-search-text {
  height: 30px;
  line-height: 30px;
  padding-left: 5px;
  width: 300px;
  margin: 5px 20px 5px 0px;
}
.dealer-search-button {
  height: 30px;
  line-height: 30px;
  padding-top: 0;
  margin: 5px 0px;
}
.find-a-dealer-image img {
  max-width: 100%;
  max-height: 150px;
  display: block;
  margin: 0 auto;
}
.dealer-details-header {
  margin-top: -90px;
}
.dealer-details-header h3 {
  margin-bottom: 15px;
}
.container.pulled-up {
  margin-top: -30px;
  padding-top: 100px;
}
.dealer-search-button:hover,
.find-a-dealer-button:hover {
  letter-spacing: 0;
}
.find-a-dealer-header {
  margin-top: 30px;
}
.find-a-dealer-header h1 {
  margin-bottom: 100px;
}
.find-a-dealer-header h2 {
  color: #000;
  font-size: 30px;
  font-weight: 900;
  text-transform: uppercase;
}
.find-a-dealer-header h3 {
  color: #000;
  font-weight: lighter;
  text-transform: uppercase;
}
#mapErrors p {
  margin: 10px 0;
}
#headerAbout,
#headerDealers {
  padding-top: 175px;
}
#headerAbout .headerBackground,
#headerDealers .headerBackground {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 250px;
  z-index: -1;
}
#headerAbout .col-md-3 img,
#headerDealers .col-md-3 img {
  width: 100%;
  padding: 0px 20px;
}
#headerAbout h1,
#headerDealers h1 {
  margin-top: 130px;
}
#contentAbout {
  padding-bottom: 200px;
}
#contentAbout ul#menuElem {
  padding-right: 20px;
}
#contentAbout ul#menuElem li {
  list-style: none;
  padding: 15px 10px 10px;
  border-bottom: solid 1px #CACCCE;
}
#contentAbout ul#menuElem li a {
  color: #404040;
}
#contentAbout ul#menuElem li a:hover {
  text-decoration: none;
}
.find-a-dealer-button {
  font-weight: bold;
  color: #fff;
  height: 35px;
  line-height: 35px;
  padding-top: 0;
}
.findADealerSearchBox {
  background: rgba(0, 0, 0, 0.65);
}
.findADealerSearchBox h4 {
  color: #fff;
  padding: 10px 20px;
  background: #000;
  font-size: 14px;
  margin: 0;
}
.findADealerSearchBox p {
  padding: 10px 20px;
  margin: 0;
  font-size: 14px;
}
.findADealerSearchBox #textContainer {
  padding: 0 20px;
}
.findADealerSearchBox .dealer-search-text {
  margin-bottom: 15px;
  width: 100%;
  color: #000;
}
.findADealerSearchBox .dealer-search-button-container {
  text-align: right;
}
.findADealerSearchBox .dealer-search-button {
  margin-bottom: 30px;
}